
eTB Manager - Bug #884

Dispensing is blocked even with enough quantity available in stock

09/02/2013 02:31 PM - Ricardo Memoria

Status: Closed Start date: 09/02/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Medicine Management   

Description

IN some rare situations the system blocks a medicine dispensing informing that the quantity avialable is not enough for dispensing.

This error occurs when there are two moviments in the same day, and this day is the last time the medicine was issued (i,e. the last

movement date for that medicine).

History

#1 - 09/02/2013 02:49 PM - Ricardo Memoria

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed... Available in dev

#2 - 09/02/2013 02:50 PM - Ricardo Memoria

- Status changed from New to Resolved

#3 - 09/24/2016 08:19 PM - Ricardo Memoria

- Status changed from Resolved to Closed
